@charset "utf-8";

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
会社概要
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- メイン
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.company-main {
	--content-width: var(--content-width_small);
}

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- 所在地
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.company-access {
	background: #fff;
}

.company-access .inner {
	display: grid;
	gap: 30px 8%;
}

.company-access iframe {
	width: 100%;
	height: 338px;
}

.company-access address {
	font-size: 18px;
	font-family: var(--font_serif);
	line-height: 1.5;
}

@media (min-width: 768px) {
.company-access .inner {
	grid-template-columns: 50% auto;
	align-items: center;
}

.company-access iframe {
	height: 540px;
}

.company-access address {
	font-size: 20px;
}
}

@media (max-width: 767.9px) {
.company-access {
	padding-top: initial;
}

.company-access .map {
	margin-inline: var(--padding-inline_negative);
}
}
